__gnu_pbds::detail::rebind_traits< _Alloc, T >(3)

NAME
__gnu_pbds::detail::rebind_traits< _Alloc, T > - Consistent API for accessing allocator-related types.

SYNOPSIS

#include <types_traits.hpp>

Inherits std::allocator_traits< _Alloc >::template rebind_traits.

  Public Types
using const_reference
using reference

Detailed Description

  template<typename _Alloc, typename T>
struct __gnu_pbds::detail::rebind_traits< _Alloc, T >"Consistent API for accessing allocator-related types.

Author

Generated automatically by Doxygen for libstdc++ from the source code.